Subject: [IGSMAIL-3752]: CHAT back on line
From: John Beavan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Feb 2002 23:21:46 +1300 (NZDT)

******************************************************************************
IGS Electronic Mail      21 Feb 02:21:55 PST 2002      Message Number 3752
******************************************************************************

Author: John Beavan, GNS

We apologise for the missing CHAT (Chatham Island) data between 
days 037 and 051.  This was caused by a receiver failure.  The 
receiver has been replaced and an updated site log has been sent 
to IGS.  

John